<?php 

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

/////////////////////
define('NTOP', 1);
$title = 'Ошибка';
$headmod = 'mainpage';
require_once ('system/connect.php');
require_once ('system/core.php');
require_once ('system/function.php');
require_once ('m/head.php');
//////////////////////

echo '<div class="title2">Ошибка 404';

echo '</div>';
echo '<div class="topni">';
echo "<center><img src='/img/404/load.gif' alt='Загрузка' /></center>";
echo '</div>';
echo '<div class="topni">';
header('Refresh: 3; URL=http://keotop.ru'); 
echo 'Через несколько сек. вы будете перенаправлены на Главную страницу ТОП100'; 
echo '</div>';

require_once ('m/foot.php');

exit; 





?>